» Ubuntu » Pakketten

Error

two or more packages specified (faad2-dbg precise)